Support » Plugins » [Plugin: The Events Calendar] DO NOT UPDATE TO 1.6 YET (accidentally released)

  • Hi Folks,

    Sorry about this. Someone accidentally changed the stable tag to 1.6, and because there was no 1.6 tagged folder, wordpress.org just pointed you all to trunk.

    For OBVIOUS reasons, the 1.6 release is not yet ready for general release. We had just started the first beta and were making patches due to bug repairs.

    For those of you who need to downgrade, give it a few minutes and you should be able to download 1.5.6 from the main plugin url once again.

    http://wordpress.org/extend/plugins/the-events-calendar/

  • The topic ‘[Plugin: The Events Calendar] DO NOT UPDATE TO 1.6 YET (accidentally released)’ is closed to new replies.